maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Herve Boutemy (JIRA)" <j...@codehaus.org>
Subject [jira] (MENFORCER-140) DependencyConvergence: upgrade maven-dependency-tree dependency to 2.0 for better Maven 3 support
Date Sat, 08 Sep 2012 21:54:21 GMT
Herve Boutemy created MENFORCER-140:
---------------------------------------

             Summary: DependencyConvergence: upgrade maven-dependency-tree dependency to 2.0
for better Maven 3 support
                 Key: MENFORCER-140
                 URL: https://jira.codehaus.org/browse/MENFORCER-140
             Project: Maven 2.x Enforcer Plugin
          Issue Type: Improvement
          Components: Standard Rules
    Affects Versions: 1.1.1
            Reporter: Herve Boutemy


previous version sometimes gives wrong information when run with Maven 3

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://jira.codehaus.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message